## rust-mpd-client 1.4.1

=== debian/changelog ===
rust-mpd-client (1.4.1-1) unstable; urgency=medium

  * Package mpd_client 1.4.1 from crates.io using debcargo 2.7.11

 -- Clint Adams <clint@debian.org>  Sat, 01 Nov 2025 10:41:53 -0400
