=== debian/control ===
Source: rust-mpd-client
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-mpd-protocol-1+async-dev (>= 1.0.3-~~) <!nocheck>,
 librust-mpd-protocol-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.36.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clint Adams <clint@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mpd-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mpd-client
Homepage: https://github.com/elomatreb/mpd_client
X-Cargo-Crate: mpd_client

Package: librust-mpd-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.5.0-~~),
 librust-chrono-0.4+std-dev (>= 0.4.34-~~),
 librust-mpd-protocol-1+async-dev (>= 1.0.3-~~),
 librust-mpd-protocol-1+default-dev (>= 1.0.3-~~),
 librust-tokio-1+default-dev (>= 1.36.0-~~),
 librust-tokio-1+macros-dev (>= 1.36.0-~~),
 librust-tokio-1+net-dev (>= 1.36.0-~~),
 librust-tokio-1+rt-dev (>= 1.36.0-~~),
 librust-tokio-1+sync-dev (>= 1.36.0-~~),
 librust-tokio-1+time-dev (>= 1.36.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~)
Provides:
 librust-mpd-client+chrono-dev (= ${binary:Version}),
 librust-mpd-client+default-dev (= ${binary:Version}),
 librust-mpd-client-1-dev (= ${binary:Version}),
 librust-mpd-client-1+chrono-dev (= ${binary:Version}),
 librust-mpd-client-1+default-dev (= ${binary:Version}),
 librust-mpd-client-1.4-dev (= ${binary:Version}),
 librust-mpd-client-1.4+chrono-dev (= ${binary:Version}),
 librust-mpd-client-1.4+default-dev (= ${binary:Version}),
 librust-mpd-client-1.4.1-dev (= ${binary:Version}),
 librust-mpd-client-1.4.1+chrono-dev (= ${binary:Version}),
 librust-mpd-client-1.4.1+default-dev (= ${binary:Version})
Description: Asynchronous user-friendly MPD client - Rust source code
 Source code for Debianized Rust crate "mpd_client"
