=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_client 1.4.1 --all-targets --all-features
Features: test-name=rust-mpd-client:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_client 1.4.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-mpd-client-dev:chrono
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_client 1.4.1 --all-targets
Features: test-name=librust-mpd-client-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpd_client 1.4.1 --all-targets --no-default-features
Features: test-name=librust-mpd-client-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.3-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable
