=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/mpd_client
Matching-Pattern:  .*/crates/mpd_client/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/mpd_client-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
